@charset "UTF-8";

<!--

/*----------------------------------------

tag

----------------------------------------*/

noscript p{
	color:#f00;
	clear:both;
	text-align:center;
}

/*----------------------------------------

id

----------------------------------------*/

/*--------------------
TopicPath
--------------------*/

p#TopicPath{
	color:#fff;
	background-color:#666;
	font-size:84%;
	margin:0 0 0.8em;
	padding:3px 5px;
}

p#TopicPath a{
	color:#fff;
}

/*----------------------------------------

class

----------------------------------------*/

/*--------------------
注釈
--------------------*/
.annotation{
	background-color:#eee;
	border:1px solid #ccc;
	margin-bottom:1em;
	padding:3px;
}

/*--------------------
form
--------------------*/
.req_note,
.err_navi{
	color:#C00;
}

/*--------------------
font-size
--------------------*/

.font_small{
	font-size:0.8em;
}

.font_big{
	font-size:1.2em;
}

/*--------------------
data
--------------------*/

table.data{
	border-top:#ddd solid 1px;
	border-right:#ddd solid 1px;
	margin:0 0 1.5em 0;
	padding:0;
	width:100%;
}

table.data th,
table.data td{
	padding:3px;
	vertical-align:middle;
}

table.data th{
	background-color:#e6e4e0;
	border-top:#fff solid 1px;
	border-right:#fff solid 1px;
	border-bottom:#d6d3cd solid 1px;
	border-left:#d6d3cd solid 1px;
	font-weight:bold;
}

table.data td{
	background-color:#fbfbfb;
	background-repeat:repeat-x;
	border-top:#fff solid 1px;
	border-right:#fff solid 1px;
	border-bottom:#ddd solid 1px;
	border-left:#ddd solid 1px;
}

/*--------------------
PageTop
--------------------*/

p.PageTop{
	clear:both;
	font-size:84%;
	padding:1em 0 2em 0;;
	text-align:right;
}

/*--------------------
画像（回り込み)
--------------------*/

img.lf{
	float:left;
	margin:0 15px 3px 0;
}

img.rf{
	float:right;
	margin:0 0 3px 15px;
}

p.photoLeft{
	float:left;
	margin:0;
	padding:0 15px 3px 0;
}

p.photoRight{
	float:right;
	margin:0;
	padding:0 0 3px 15px;
}

/*--------------------
画像（横位置)
--------------------*/

.photoCenter{
	clear:left;
	text-align:center;
}

.alignLeft{
	clear:left;
	text-align:left;
}

.alignRight{
	clear:left;
	text-align:right;
}

/*----------------------------------------
pagenavi
----------------------------------------*/

div.pagenavi{
	margin:2px;
}

ul.navi{
	clear:both;
	list-style:none;
	margin:0 0 1em 0;
	padding:2px;
}

ul.navi li{
	border:#ddd solid 1px;
	float:left;
	margin:2px;
	padding:0;
	text-align:center;
	width:40px;
}

ul.navi li a{
	color:#fff;
	background-color:#333;
	display:block;
	text-decoration:none;
}

/*----------------------------------------

clearfix

----------------------------------------*/

#header:after,
#contents:after,
#section1:after,
#pickup:after,
.topicbox:after,
#ranking1_3 dl:after,
#pickup dl.all ul li:after,
#footer:after,
#EntryList:after,
ul.navi:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	font-size:0;
	line-height:0;
}

#header,
#contents,
#section1,
#pickupt,
.topicbox,
#ranking1_3 dl,
#pickup dl.all ul li,
#footer,
#EntryList,
ul.navi{
	display:inline-block;
}

/* exlude MacIE5 \*/
* html #header,
* html #contents,
* html #section1,
* html #pickup,
* html .topicbox,
* html #ranking1_3 dl,
* html #pickup dl.all ul li,
* html #footer,
* html #EntryList,
* html ul.navi{
	height:1%;
}

#header,
#contents,
#section1,
#pickup,
.topicbox,
#ranking1_3 dl,
#pickup dl.all ul li dl,
#footer,
#EntryList,
ul.navi{
	display:block;
}
/* end MacIE5 */

-->
